<table border="1">
    <thead>
        <tr>
            <td>Nhóm</td>
            <td>Câu hỏi</td>
            <td>Trả lời</td>
        </tr>
    </thead>
    <tbody>
        <% @faq.each do |e| %>
        <tr>
            <td><%= e.faq_category.name %></td>
            <td><%= e.question.html_safe %></td>
            <td><%= e.answer.html_safe %></td>
        </tr>
        <% end %>
    </tbody>
</table>